Loading...
Searching...
No Matches
_PidginScrollBook Struct Reference

## Data Fields

GtkVBox | parent_instance
GtkWidget * | notebook
GtkWidget * | hbox
GtkWidget * | label
GtkWidget * | left_arrow
GtkWidget * | right_arrow
GList * | children
void(* | _gtk_reserved1 )(void)
void(* | _gtk_reserved2 )(void)
void(* | _gtk_reserved3 )(void)

## Detailed Description

Definition at line 44 of file gtkscrollbook.h.

## Field Documentation

## _gtk_reserved1

void(* _PidginScrollBook::_gtk_reserved1) (void)

Definition at line 56 of file gtkscrollbook.h.

## _gtk_reserved2

void(* _PidginScrollBook::_gtk_reserved2) (void)

Definition at line 57 of file gtkscrollbook.h.

## _gtk_reserved3

void(* _PidginScrollBook::_gtk_reserved3) (void)

Definition at line 58 of file gtkscrollbook.h.

## children

GList* _PidginScrollBook::children

Definition at line 53 of file gtkscrollbook.h.

## hbox

GtkWidget* _PidginScrollBook::hbox

Definition at line 49 of file gtkscrollbook.h.

## label

GtkWidget* _PidginScrollBook::label

Definition at line 50 of file gtkscrollbook.h.

## left_arrow

GtkWidget* _PidginScrollBook::left_arrow

Definition at line 51 of file gtkscrollbook.h.

## notebook

GtkWidget* _PidginScrollBook::notebook

Definition at line 48 of file gtkscrollbook.h.

## parent_instance

GtkVBox _PidginScrollBook::parent_instance

Definition at line 46 of file gtkscrollbook.h.

## right_arrow

GtkWidget* _PidginScrollBook::right_arrow

Definition at line 52 of file gtkscrollbook.h.

The documentation for this struct was generated from the following file:

- gtkscrollbook.h